AsterNet Class Library (Sandcastle documentation)

| LogChannelEvent Enabled Property

Get/Set if logging has been enabled or disabled.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Enabled { get; set; }

    Public Property Enabled As Boolean
    	Get
    	Set

    public:
    property bool Enabled {
    	bool get ();
    	void set (bool value);
    }

    member Enabled : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

LogChannelEvent Class
AsterNET.Manager.Event Namespace